	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
        width:100%;				/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* liquidWrap 3 column settings */
	.liquidWrap {
	    /*background:#e3e3e3;*/    	/* Right column background colour */
	}
    .liquidWrap .colmid {
        float:left;
        width:200%;
        margin-left:-300px; 	/* Width of right column */
        position:relative;
        right:100%;
        background:#fff;    	/* Centre column background colour */
    }
    .liquidWrap .colleft {
        float:left;
        width:100%;
        margin-left:-50%;
        position:relative;
        left:600px;         	/* Left column width + right column width */
        background:#fff;    	/* Left column background colour */
    }
    .liquidWrap .col1wrap {
        float:left;
	    width:50%;
	    position:relative;
	    right:300px;        	/* Width of left column */
	    padding-bottom:1em; 	/* Centre column bottom padding. Leave it out if it's zero */
	}
	.liquidWrap .col1 {
        margin:0 315px;     	/* Centre column side padding:
                            	Left padding = left column width + centre column left padding width
                            	Right padding = right column width + centre column right padding width */
        position:relative;
	    left:200%;
	    overflow:hidden;
		border:0px solid red;
	}
    .liquidWrap .col2 {
        float:left;
        float:right;			/* This overrides the float:left above */
        width:290px;            /* Width of left column content (left column width minus left and right padding) */
		min-height:780px;    	
        position:relative;
        right:15px;         	/* Width of the left-had side padding on the left column */
    }
    .liquidWrap .col3 {
        float:left;
        float:right;			/* This overrides the float:left above */
        width:290px;            /* Width of right column content (right column width minus left and right padding) */      
        margin-right:10px;  	/* Width of right column right-hand padding + left column left and right padding */
        position:relative;
        left:50%;
		border:0px solid red;
		padding:10px 2px 0px 5px;
    }
	
	
	.col1 h1 {margin-bottom:40px;}
	.col1 h2 {font-size:18px;}
	.col1 p {margin-bottom:8px; font-size:12px; font-weight:bold; line-height:12px;}
	.col1 p span {margin:0px 10px 0px 0px;}
	
	
	#col li, #col ul {list-style:circle; margin-left:5px; font-size:12px; color:#f60; margin-bottom:6px;}
	
	.helpBox {position:absolute; top:115px; left:45px; width:190px; height:auto; background:#efefef; border:1px solid #ccc; z-index:99;
	color:#999; font-size:10px; padding:5px;}
	.helpBox span{font-size:18px; font-weight:bold; margin:5px 0px 0px 0px;}
	.helpBox p{color:#999; font-size:11px; font-weight:bold; margin-left:15px; margin-top:7px;}
	.helpBox img{float:left; margin:2px 8px 0px -20px; width:50px; height:50px;}
	
	.col2 img {position:absolute; left:0; bottom:0;}
	
	.col3 ul{border:0px solid #ccc;}
	.col3 li{margin:0px;}
	.col3 li p{margin:-32px 0px 20px 35px; width:180px; font-size:12px; font-weight:bold; color:#888;}
	
	hr {border:0; width:100%; height:2px; color: #f60; background-color: #f60; margin:20px 0px;}


/******* MODELS *******/

/*ROTATE IMAGE
/* rotator in-page placement */
    div.rotator {
	float:left;
	/*position:absolute;*/
	height:680px;
	display: none;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	/*border:1px solid #ccc;*/
	padding: 0;
	/*background: #FFF;*/
}
    div.rotator ul li.show {
	z-index:1000
}
/******* /MODELS *******/
	
/******* CONTAINER *******/
#signupContainer{
    float:left;
	width: 100%;
	height:auto;
	margin: 0px;
	padding:5px;
	border:0px solid #333;
	text-align: left;
}

#signupContainer h3 {font-size:17px; font-weight:bold; color:#333;}

/******* /CONTAINER *******/

/******* FORM *******/
#paymentForm{
	padding: 0px;
}
#paymentForm label{
	display: block;
	color: #797979;
	font-weight: 700;
	line-height: 1.4em;
}
#paymentForm input{
	width: 280px;
	padding: 6px;
	color: #949494;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cecece;
}

#paymentForm input:focus, #loginForm input:focus {border-color:#f90;}

#paymentForm input.error, #loginForm input.error{
	background: #f8dbdb;
	border-color: #e77776;
}

#paymentForm div {
	margin-bottom: 15px;
}
#paymentForm div span {
	margin-left: 10px;
	color: green;
	font-size: 11px;
	font-style: italic;
}
#paymentForm div span.error{
	color: #e46c6e;
}
#error{
	margin-bottom: 20px;
	border: 1px solid #efefef;
}
#error ul{
	list-style: square;
	padding: 5px;
	font-size: 11px;
}
#error ul li{
	list-style-position: inside;
	line-height: 1.6em;
}
#error ul li strong{
	color: #e46c6d;
}
#error.valid ul li strong{
	color: #93d72e;
}

#paymentForm a.submitButton{
    display:block;
	background:#fb971d;
	color: #fff;
	padding:8px 10px;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	color: #fff;
	max-width:200px;
	height:auto;
	text-align:center;
}


#paymentForm a.submitButton:hover {
    background:#fc531d;
}

#paymentForm input.submitButton{
	background:#fb971d;
	border:0px solid #fb971d;
	color: #fff;
	padding:8px 10px;
	font-weight:bold;
	font-size:16px;
	color: #fff;
	max-width:200px;
	height:auto;
	text-align:center;
	cursor:pointer;
}

#loginContainer input.submitButton{
	background:#fb971d;
	border:0px solid #fb971d;
	color: #fff;
	padding:4px 10px;
	font-weight:bold;
	color: #fff;
	max-width:100px;
	text-align:center;
	cursor:pointer;
}

#paymentForm input.submitButton:hover{
    background:#fc531d;
}

/******* /FORM *******/


    
.slide-out-div {padding:10px 10px 5px 15px; padding-right:5px; width:180px; background: #efefef; border: #ccc 1px solid; margin-top:1px; color:#999; font-size:11px;}
.slide-out-div span{font-size:18px; font-weight:bold;}
.slide-out-div p{color:#999; font-size:12px; font-weight:bold;}

.slide-out-div .handle {background-color:#efefef; border:#ccc 1px solid; border-left:none; margin-top:-1px; -webkit-border-top-right-radius: 20px; -moz-border-top-right-radius: 16px; border-top-right-radius: 16px;  -webkit-border-bottom-right-radius: 16px; -moz-border-bottom-right-radius: 16px; border-bottom-right-radius: 16px; }